package com.ym.mec.biz.dal.dto;

public class FeeFlagNumDto {
    private Integer totalNum;
    private Integer yesNum;

    public Integer getTotalNum() {
        return totalNum;
    }

    public void setTotalNum(Integer totalNum) {
        this.totalNum = totalNum;
    }

    public Integer getYesNum() {
        return yesNum;
    }

    public void setYesNum(Integer yesNum) {
        this.yesNum = yesNum;
    }
}
